#reviewCont{
  height: 90%;
  width: 90%;
  background-color: red;
  margin:  auto;
}
#gameOutcome{
  width: 100%;
  height: 40%;
  background-color: blue;
}
#gameOutcome>h1{
  margin: 0 !important;
  padding: 0;
}
.scores{
  height: 60%;
  width: 100%;
  display: flex;
  justify-content: space-around;
}
#yourScore,#partnerScore{
  text-align: center;
  width: 40%;
  background-color: green;
  height: 100%;
}
.scores>div>input{
  margin: 0 auto;
  width: 80%;
  display: block;
}
#gameRatings{
  height: 60%;
  width: 100%;
}
#rateCont{
  margin-top: 1%;
  height: 20%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
#rateLabel{
  display: flex;
  align-items: center;
  width: 25%;
  height: 100%;
}
#rateStars{
  display: flex;
  align-items: center;
  width: 60%;
  height: 100%;
  background-color: orange;
}
